How to install the Ruby Gem malysz87-highline with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
malysz87-highline

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'malysz87-highline', '~> 1.5.11'